Subject: [Gendispatch] Some thoughts on draft-nottingham-discussion-recharter-00

From: Rob Sayre <[email-masked]>
Date: Tue, 25 Aug 2020 20:42:37 -0700

Hi,

You may have seen

https://tools.ietf.org/html/draft-nottingham-discussion-recharter-00

The draft is best viewed as descriptive, rather than prescriptive.

I think the points in the draft are adequate descriptions, so I will just
work with them as assumptions.

thanks,
Rob